# -*- coding: utf-8 -*-
# Generated by Django 1.10.8 on 2017-12-14 09:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0015_university_is_private_platform'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='event_website',
            field=models.URLField(default=None, max_length=500, null=True),
        ),
        migrations.AlterField(
            model_name='event',
            name='ticket_website',
            field=models.URLField(default=None, max_length=500, null=True),
        ),
    ]
